Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gl4java.utils.glf
Interface GLFEnum

All Known Implementing Classes:
  GLFFuncJNI

public interface GLFEnum

The base interface for GLF enumerates, which provides you all the C-API style enumerates

Version:
  1.00, 23. Mai 2001
Author:
  Sven Goethel

Field Summary
`static int` | `GLF_CENTER`
`static int` | `GLF_CENTER_CENTER`
`static int` | `GLF_CENTER_DOWN`
`static int` | `GLF_CENTER_UP`
`static int` | `GLF_CONSOLE_CURSOR`
`static int` | `GLF_CONSOLE_MESSAGES`
`static int` | `GLF_CONTOURING`
`static int` | `GLF_DOWN`
`static int` | `GLF_ERROR` C2J Parser Version 3.0 Jausoft - Sven Goethel Software Development Reading from file: glf-enum-auto.orig.h .
`static int` | `GLF_LEFT`
`static int` | `GLF_LEFT_CENTER`
`static int` | `GLF_LEFT_DOWN`
`static int` | `GLF_LEFT_UP`
`static int` | `GLF_NO`
`static int` | `GLF_OK`
`static int` | `GLF_RIGHT`
`static int` | `GLF_RIGHT_CENTER`
`static int` | `GLF_RIGHT_DOWN`
`static int` | `GLF_RIGHT_UP`
`static int` | `GLF_TEXTURING`
`static int` | `GLF_UP`
`static int` | `GLF_YES`

Field Detail

### GLF_ERROR

    public static final int GLF_ERROR

  C2J Parser Version 3.0 Jausoft - Sven Goethel Software Development Reading from file: glf-enum-auto.orig.h . . . Destination-Class: gl4java_GLFEnum !

### GLF_OK

    public static final int GLF_OK

### GLF_YES

    public static final int GLF_YES

### GLF_NO

    public static final int GLF_NO

### GLF_CONSOLE_MESSAGES

    public static final int GLF_CONSOLE_MESSAGES

### GLF_TEXTURING

    public static final int GLF_TEXTURING

### GLF_CONTOURING

    public static final int GLF_CONTOURING

### GLF_LEFT_UP

    public static final int GLF_LEFT_UP

### GLF_LEFT_CENTER

    public static final int GLF_LEFT_CENTER

### GLF_LEFT_DOWN

    public static final int GLF_LEFT_DOWN

### GLF_CENTER_UP

    public static final int GLF_CENTER_UP

### GLF_CENTER_CENTER

    public static final int GLF_CENTER_CENTER

### GLF_CENTER_DOWN

    public static final int GLF_CENTER_DOWN

### GLF_RIGHT_UP

    public static final int GLF_RIGHT_UP

### GLF_RIGHT_CENTER

    public static final int GLF_RIGHT_CENTER

### GLF_RIGHT_DOWN

    public static final int GLF_RIGHT_DOWN

### GLF_CENTER

    public static final int GLF_CENTER

### GLF_LEFT

    public static final int GLF_LEFT

### GLF_RIGHT

    public static final int GLF_RIGHT

### GLF_UP

    public static final int GLF_UP

### GLF_DOWN

    public static final int GLF_DOWN

### GLF_CONSOLE_CURSOR

    public static final int GLF_CONSOLE_CURSOR

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD